branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/BalooThambi2[wght].ttf: BalooThambi2[wght].ttf
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/EkType/Baloo2-Variable
